» Ubuntu » Packages » precise (12.04LTS) » Source » python » lernid
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: lernid (0.8.2.2ubuntu2) [universe]

Links for lernid

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • John S Gruber

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
lernid
client to easily connect to Ubuntu classroom events

Other Packages Related to lernid

  • build-depends
  • build-depends-indep
  • adep: cdbs (>= 0.4.90~)
    common build system for Debian packages
  • adep: debhelper (>= 6)
    helper programs for debian/rules
  • adep: python (>= 2.6.6-3~)
    interactive high-level object-oriented language (default version)

Download lernid

FileSize (in kB)MD5 checksum
lernid_0.8.2.2ubuntu2.dsc 0.9 kB e2da0d78930053b9a7f9ea8da67448ba
lernid_0.8.2.2ubuntu2.tar.gz 117.2 kB c3d14749d26298b896d9891e7c6354e3